etch apache2 ../actions.load: No such file or directory

Le
Philippe MONROUX
Bonjour,

dans
/etc/apache2/apache2.conf il y a

,-
| # Include module configuration:
| Include /etc/apache2/mods-enabled/*.load
| Include /etc/apache2/mods-enabled/*.conf
`-

mais
,-
| ls: /etc/apache2/mods-available/actions.load: Aucun fichier ou répertoi=
re de ce type
| ls: /etc/apachee2/mods-enabled/actions.load: Aucun fichier ou répertoir=
e de ce type
`-

donc

,-
| root@zandette:www >0 job $> /etc/init.d/apache2 start Starting web
| server (apache2)apache2: Syntax error on line 185 of
| /etc/apachee2/mods-enabled/actions.load: No such file or directory
| failed!
`-

me manque-t-il un paquet ?

--
Philippe Monroux
E 55.3 S 21.5
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
pascal
Le #9532941
Philippe MONROUX a écrit :
Bonjour,

dans
/etc/apache2/apache2.conf il y a

,----
| # Include module configuration:
| Include /etc/apache2/mods-enabled/*.load
| Include /etc/apache2/mods-enabled/*.conf
`----

mais
,----
| ls: /etc/apache2/mods-available/actions.load: Aucun fichier ou répertoire de ce type
| ls: /etc/apachee2/mods-enabled/actions.load: Aucun fichier ou répertoire de ce type
`----

donc

,----
| :www >0 job $> /etc/init.d/apache2 start Starting web
| server (apache2)...apache2: Syntax error on line 185 of
| /etc/apachee2/mods-enabled/actions.load: No such file or directory
| failed!
`----

me manque-t-il un paquet ?



On a du mal à voir d'içi ...Qu'as-tu comme paquet d'installés
(concernant apache2) ? "/etc/apache2/mods-available/actions.load" est
fourni par le paquet apache2.2-common sous Lenny mais je pense que c'est
la même chose sous Etch.

P.




--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Philippe MONROUX
Le #9532861
Bonjour,

pascal

On a du mal à voir d'içi ...Qu'as-tu comme paquet d'installà ©s
(concernant apache2) ? "/etc/apache2/mods-available/actions.load" est
fourni par le paquet apache2.2-common sous Lenny mais je pense que c'est
la même chose sous Etch.



ii apache-common 1.3.34-4.1 support files for all Apach e webservers
ii apache2 2.2.3-4 Next generation, scalable, extendable web se
ii apache2-doc 2.2.3-4 documentation for apache2
ii apache2-mpm-prefork 2.2.3-4 Traditional model for Apach e HTTPD 2.1
ii apache2-utils 2.2.3-4 utility programs for webser vers
ii apache2.2-common 2.2.3-4 Next generation, scalable, extendable web se
ii libapache-mod-php4 4.4.4-8+etch1 server-side, HTML-embedded scripting languag
ii libapache2-mod-php5 5.2.0-8+etch1 server-side, HTML-embedded scripting languag


--
Philippe Monroux
E 55.3 S 21.5
Franck Joncourt
Le #9532811
--3lcZGd9BuhuYXNfi
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

On Fri, Apr 13, 2007 at 05:50:51PM +0400, Philippe MONROUX wrote:
Bonjour,

pascal

> On a du mal à voir d'içi ...Qu'as-tu comme paquet d'install és
> (concernant apache2) ? "/etc/apache2/mods-available/actions.load" est
> fourni par le paquet apache2.2-common sous Lenny mais je pense que c'est
> la même chose sous Etch.

ii apache-common 1.3.34-4.1 support files for all Apa che webservers
ii apache2 2.2.3-4 Next generation, scalable , extendable web se
ii apache2-doc 2.2.3-4 documentation for apache2
ii apache2-mpm-prefork 2.2.3-4 Traditional model for Apa che HTTPD 2.1
ii apache2-utils 2.2.3-4 utility programs for webs ervers
ii apache2.2-common 2.2.3-4 Next generation, scalable , extendable web se
ii libapache-mod-php4 4.4.4-8+etch1 server-side, HTML-embedde d scripting languag
ii libapache2-mod-php5 5.2.0-8+etch1 server-side, HTML-embedde d scripting languag




Est ce normale que apache et apache2 soient tous les deux installés sur
le système ?

--
Franck Joncourt
http://www.debian.org
http://smhteam.info/wiki/
GPG server : pgpkeys.mit.edu
Fingerprint : C10E D1D0 EF70 0A2A CACF 9A3C C490 534E 75C0 89FE

--3lcZGd9BuhuYXNfi
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: Digital signature
Content-Disposition: inline

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGH64SxJBTTnXAif4RAgvWAJ9o5tEfnd5aJkxbxh97206WhGE1vACcCH8O
Z1pITI0yO7UTD8kRiSSez9Q =pZvV
-----END PGP SIGNATURE-----

--3lcZGd9BuhuYXNfi--


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Philippe MONROUX
Le #9532721
Bonjour,

Franck Joncourt
> > On a du mal à  voir d'ici ...Qu'as-tu comme paquet installés
> > (concernant apache2) ? "/etc/apache2/mods-available/actions.load" est
> > fourni par le paquet apache2.2-common sous Lenny mais je pense que c' est
> > la même chose sous Etch.
>
> ii apache-common 1.3.34-4.1 support files for all A pache webservers
> ii apache2 2.2.3-4 Next generation, scalab le, extendable web se
> ii apache2-doc 2.2.3-4 documentation for apach e2
> ii apache2-mpm-prefork 2.2.3-4 Traditional model for A pache HTTPD 2.1
> ii apache2-utils 2.2.3-4 utility programs for we bservers
> ii apache2.2-common 2.2.3-4 Next generation, scalab le, extendable web se
> ii libapache-mod-php4 4.4.4-8+etch1 server-side, HTML-embed ded scripting languag
> ii libapache2-mod-php5 5.2.0-8+etch1 server-side, HTML-embed ded scripting languag



Est ce normale que apache et apache2 soient tous les deux installés sur
le système ?



j'ai fait du nettoyage mais ça ne marche tjrs pas.

En fait :
/etc/apache2/mods-enabled/actions.load est un lien pointant vers
/etc/apache2/mods-available/actions.load

qui n'existe pas mais qui est dans le paquet

:~ >0 job $> sudo apt-file search /etc/apache2/mods-available/a ctions.load
apache2.2-common: etc/apache2/mods-available/actions.load


donc j'ai fait sudo apt-get install --reinstall apache2.2-common

mais il n'est toujours pas là. Bizarre...Je les ai copiés à la main et
ça marche.

bug ?

--
Philippe Monroux
E 55.3 S 21.5
Philippe MONROUX
Le #9532711
Bonjour,

je renvoie en latin-1


Franck Joncourt
> > On a du mal � voir d'ici ...Qu'as-tu comme paquet installï ¿½s
> > (concernant apache2) ? "/etc/apache2/mods-available/actions.load" est
> > fourni par le paquet apache2.2-common sous Lenny mais je pense que c' =


est
> > la m�me chose sous Etch.
>
> ii apache-common 1.3.34-4.1 support files for all A =


pache webservers
> ii apache2 2.2.3-4 Next generation, scalab =


le, extendable web se
> ii apache2-doc 2.2.3-4 documentation for apach =


e2
> ii apache2-mpm-prefork 2.2.3-4 Traditional model for A =


pache HTTPD 2.1
> ii apache2-utils 2.2.3-4 utility programs for we =


bservers
> ii apache2.2-common 2.2.3-4 Next generation, scalab =


le, extendable web se
> ii libapache-mod-php4 4.4.4-8+etch1 server-side, HTML-embed =


ded scripting languag
> ii libapache2-mod-php5 5.2.0-8+etch1 server-side, HTML-embed =


ded scripting languag

Est ce normale que apache et apache2 soient tous les deux installï¿ ½s sur
le syst�me ?



j'ai fait du nettoyage mais �a ne marche tjrs pas.

En fait :
/etc/apache2/mods-enabled/actions.load est un lien pointant vers
/etc/apache2/mods-available/actions.load

qui n'existe pas mais qui est dans le paquet

:~ >0 job $> sudo apt-file search
/etc/apache2/mods-available/actions.load
apache2.2-common: etc/apache2/mods-available/actions.load


donc j'ai fait sudo apt-get install --reinstall apache2.2-common

mais il n'est toujours pas l�. Bizarre...Je les ai copi�s � la main et
�a marche.

bug ?

--
Philippe Monroux
E 55.3 S 21.5
Franck Joncourt
Le #9532501
--+SfteS7bOf3dGlBC
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

On Sat, Apr 14, 2007 at 05:48:51AM +0400, Philippe MONROUX wrote:
Bonjour,

je renvoie en latin-1


Franck Joncourt
> > > On a du mal � voir d'ici ...Qu'as-tu comme paquet install �s
> > > (concernant apache2) ? "/etc/apache2/mods-available/actions.load" e st
> > > fourni par le paquet apache2.2-common sous Lenny mais je pense que c'=
est
> > > la m�me chose sous Etch.
> >
En fait :
/etc/apache2/mods-enabled/actions.load est un lien pointant vers
/etc/apache2/mods-available/actions.load

qui n'existe pas mais qui est dans le paquet

:~ >0 job $> sudo apt-file search
/etc/apache2/mods-available/actions.load
apache2.2-common: etc/apache2/mods-available/actions.load

donc j'ai fait sudo apt-get install --reinstall apache2.2-common

mais il n'est toujours pas l�. Bizarre...Je les ai copi�s � la main et
�a marche.

bug ?



Sous Sid et Etch c'est la meme chose ; Toutes les deux presentent
actions.load dans le repertoire mods-available. Donc cela ne ressemble
pas a un bug. Dans tous les cas quelque chose c'est oppose a
l'installation de ce module, mais malheureusement je n'ai aucune solution
a t'apporter =(!

--
Franck Joncourt
http://www.debian.org
http://smhteam.info/wiki/
GPG server : pgpkeys.mit.edu
Fingerprint : C10E D1D0 EF70 0A2A CACF 9A3C C490 534E 75C0 89FE

--+SfteS7bOf3dGlBC
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: Digital signature
Content-Disposition: inline

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGIeRYxJBTTnXAif4RAj1OAJ0RTdCQ8XV9IFNdNjVJELLbh0+9kQCgiMZN
wpwhGc8+ak7hKvaKbjYowAA =VF6S
-----END PGP SIGNATURE-----

--+SfteS7bOf3dGlBC--


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Publicité
Poster une réponse
Anonyme